package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.masking.TCoreMaskingFilesystem;

public class TCoreMaskingFilesystemVO extends TCoreMaskingFilesystem {
   private String filestructuregroup;
   private String filestructurename;
   private String sysname;

   public String getFilestructuregroup() {
      return this.filestructuregroup;
   }

   public void setFilestructuregroup(String filestructuregroup) {
      this.filestructuregroup = filestructuregroup;
   }

   public String getFilestructurename() {
      return this.filestructurename;
   }

   public void setFilestructurename(String filestructurename) {
      this.filestructurename = filestructurename;
   }

   public String getSysname() {
      return this.sysname;
   }

   public void setSysname(String sysname) {
      this.sysname = sysname;
   }
}
